#container {
	width: 960px;
	margin-left: 0px;
	margin-right: 0;
}
#header .div3 {
	float: right;
	padding-top: 7px;
	height: 45px;
}
#header .div4 {
	margin-bottom: -3px;
}
#header .div4 .selected {
	color: #000;
}
#header .div5 {
	width: 960px;
	vertical-align: middle;
}
#header .div5 .left {
	width: 5px;
}
#header .div5 .right {
	width: 5px;
}
#header .div5 .center {
	width: 950px;
	margin-left: 0px;
	margin-right: 0px;
	float: left;
}
#header .div6 {
	width: 960px;
	height: 32px;
}
#header .div6 .left {
	width: 5px;
}
#header .div6 .right {
	width: 5px;
}
#header .div6 .center {
	width: 950px;
	height: 45px;
	overflow: hidden;
	margin-left: 0px;
	margin-right: 0px;
	float: left;
}
#column_left {
	width: 180px;
	float: left;
	margin-right: 7px;
}
#column_right {
	width: 180px;
	float: right;
	margin-left: 0;
}
/* convert min height values */
#content {
	width: 580px;
	margin-left: 0;
	margin-right: 0;
}
#content .top .center {
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	float: left;
	width: 570px;
}
#content .top .center h1 { 	height: 25px; }
#content .middle {
	width: 580px;
	overflow: hidden;
}
#content .bottom {
	display: inline-block;
	width: 100%;
}
#content .bottom .left {

}
#content .bottom .right {

}
#content .bottom .center {
	float: left;
	width: 570px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	overflow: hidden;
}
.box {
	width: 180px;
}
.box .top {
	height: 52px;
}


.box .top img {
	overflow: hidden;
}
.box .middle {
	width: 180px;
}
.box .bottom {
	overflow: hidden;
}
.content {
	width: 560px;
}
#content .top .center, #content .bottom .center {
	width: 552px !important;
}
.categorybox .top h1, .informationbox .top h1, .newsletter .top h1  { padding: 0; margin: 0; height: auto; margin-top: -3px; }
.informationbox .top img, .newsletter .top img { margin-left: -5px; }
.informationbox .top h1, .newsletter .top h1 { position: relative; left: 30px; }